body {
	font-family: "Balsamiq Sans", sans-serif;
}
a:hover, a:focus {
	color: #E19C8B;
	text-decoration: none;
}
.container {
	max-width: 1200px;
}
.main-title {
	margin-bottom: 39px;
	font-weight: bold;
	font-size: 30px;
	line-height: 36px;
	color: #2B303E;
}
#buttonTop::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 25px;
    line-height: 25px;
    color: #fff;
}
body .paginations li a {
    display: block;
    border: 1px #5161a0 solid;
    min-width: 25px;
	width: auto;
    font-size: 16px;
    font-weight: normal;
    color: #5161a0;
    text-decoration: none;
    padding: 2px 10px;
}
body .paginations li a:hover, 
body .paginations li a.active {
	background: #5161a0;
}

#sp-header {
	padding: 0;
}
.main-header {
}
.main-header__wrapper {
	display: flex;
	align-items: center;
}
.main-header__slogan {
	max-width: 250px;
	margin-right: 38px;
	font-size: 16px;
	line-height: 140%;
}
.main-header__search {
	margin-left: auto;
	flex-grow: 1;
	max-width: 100%;
}
.search-form__wrapper {
	display: flex;
	background: #FFFFFF;
	border: 1px solid #DCDCDC;
	border-radius: 25px;
}
.search-form__wrapper::before {
	content: "";
	margin-left: 27px;
	margin-right: 15px;
	margin-top: auto;
	margin-bottom: auto;
	width: 20px;
	height: 20px;
	background-image: url(/images/new-images/search-icon.svg);
	background-repeat: no-repeat;
}
.search-form__input {
	border: 0;
	height: 100%;
	color: #A6A6A6;
	font: inherit
}
.search-form .search-form__submit {
	width: 137px;
	height: 60px;
	color: #000;
	background:url(/images/new-images/search.png) no-repeat;
	font: inherit;
	font-size: 16px;
	border-radius: 25px;
	filter: drop-shadow(0px 4px 14px rgba(104, 217, 237, 0.62));	
	transition: all 0.4s;
}
.search-form .search-form__submit:hover,
.search-form .search-form__submit:focus,
.search-form .search-form__submit:active {
	opacity: 0.7;
}
.search-form .search-form__input {
	margin: 0;
	padding: 0;
	flex-grow: 1;
	border: 0;
	height: auto;
	box-shadow: none!important;
	outline: none!important;
}
.main-header__menu {
	display: none;
}
.main-header__menu-list {
	display: none;
}
.menu-switcher {
	position: relative;
	width: 26px;
	height: 26px;
	font-size: 0;
	border: 0;
	padding: 0;
	background: none;
	cursor: pointer;
}
.menu-switcher__line,
.menu-switcher__line::before,
.menu-switcher__line::after {
	display: block;
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: rgba(0, 0, 0, 1);
	-webkit-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
}
.menu-switcher__line::before,
.menu-switcher__line::after {
	content: "";
}
.menu-switcher__line::before {
	top: -8px;
}
.menu-switcher__line::after {
	top: 8px;
}
.posts-list_item.small {
	width: 100%;
	margin: 0;
	margin-bottom: 20px;
	padding: 20px 16px;
	padding-right: 50px;
	border: 1px solid #EFEFEF!important;
	box-sizing: border-box;
	border-radius: 15px;
	transition: all 0.4s;
}
.posts-list_item.small:hover {
	box-shadow: 0px 11px 34px rgba(222, 222, 222, 0.7);
}
.posts-list_item.small .title {
	background: #fff!important;
	color: #2B303E;
	text-transform: none;
	padding-left: 0;
	padding-top: 0;
	margin: 0;
	margin-bottom: 15px;
	height: auto;
	line-height: 1.5;
}
.posts-list_item.small .info .image img {
	padding: 0;
}
.posts-list_item.small .info {
	align-items: flex-start;
}
.posts-list_item.small .info .text {
	color: #7A7A7A;
	font-size: 16px;
	line-height: 23px;
}

/**
* simple close animation
*/
.menu-switcher--active .menu-switcher__line {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-switcher--active .menu-switcher__line::before {
	top: 0;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.menu-switcher--active .menu-switcher__line::after {
	display: none;
}
.main-header__menu-list {
	position: absolute;
}
.main-header__menu-list {
	font-size: 24px;
	font-weight: normal;
	background: #fff;
	z-index: 21;
	/* width: 100%; */
	color: #000;
	left: 48px;
	top: 10px;
	padding-left: 26px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right: 33px;
	border-radius: 15px;
	box-shadow: -1px 8px 13px #a5aab9;
}
.main-header__menu-item {
	padding: 8px;
}
.main-header__menu-item a {
	color: #000;
}
.main-header__menu-item a:hover,
.main-header__menu-item a:active,
.main-header__menu-item a:focus {
	color: #E19C8B;
	text-decoration: none;
}
@media (max-width: 1080px) {
	#sp-top-menu-wrapper,
	#sp-menu-wrapper {
		display: none;
	}

	.main-header__menu {
		display: block;
	}

	.main-header__menu-list--active {
		display: block;
	}
}
@media (max-width:800px) {
	.main-header__slogan {
		display: none;
	}
	.main-header__wrapper {
		flex-wrap: wrap;
	}
	.main-header__logo {
		margin-left: auto;
		margin-right: auto;
	}
	.main-header__logo img {
		max-height: 80px;
	}
	.main-banner {
		padding-bottom: 90px;
	}

}
@media (max-width:600px) {
	.search-form .search-form__submit {
		width: 100px;
		height: 48px;
	}
}
.product-card .text {
	font-style: normal;
	font-weight: normal;
	font-size: 22px!important;
	line-height: 28px;
	color: #7A7A7A;
}
/**main-grid*/
#content {
	display: flex;
}
#content .content {
	flex-grow: 1;
	margin-right: 42px!important;
}
#content .sidebar {
	width: 224px;
}
/*cat_slider*/
.sj-super-category .category-wrap-cat .slider .cat_slider_inner {
	border: 0;
}
.sj-super-category .category-wrap-cat .slider {
	border: 0;
	margin: 0;
}
.cat_slider_inner .owl-item img {
	max-width: 80px;
	margin: 0;
}
.owl-carousel .owl-stage-outer {
	padding-bottom: 2px;
}
.sj-super-category .category-wrap-cat .slider .cat_slider_inner .item .cat_slider_image {
	margin: 0;
	height: 80px;
	flex-shrink: 0;
}
.sj-super-category .category-wrap-cat .slider .cat_slider_inner .item:hover {
	opacity: 1;
}
.cat_slider_inner .cat_slider_title {
	text-align: left;
	margin-left: 12px;
}
.cat_slider_inner .item-inner {
	display: flex;
	padding: 13px 15px;
	background: #FFFFFF;
	border: 1px solid #EFEFEF;
	box-sizing: border-box;
	border-radius: 15px;
}
.cat_slider_inner .item-inner:hover {
	filter: drop-shadow(0px 11px 34px #DEDEDE);
}
.owl-carousel--minecraft .owl-item {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}
.owl-carousel--minecraft .owl-item.active {
	opacity: 1;
	visibility: visible;
}
.owl-carousel--minecraft .owl-stage-outer {
	overflow: visible;
}
.sj-super-category,
.sj-super-category .ltabs-wrap,
.sj-super-category .ltabs-wrap .ltabs-items-container,
.sj-super-category .category-wrap-cat {
	overflow: visible;
}

.owl-carousel--minecraft .counter {
	margin-left: 20px;
	margin-right: 20px;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	color: #505050;
}
.owl-carousel--minecraft .counter b {
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 36px;
	color: #475798;
}
.owl-carousel--minecraft .owl-nav {
	display: flex;
	align-items: center;
	position: absolute;
	top: -80px;
	right: 0;
}
.sj-super-category .category-wrap-cat {
	margin: 0;
	padding: 20px 10px 0;
	background: transparent;
}
body .owl-carousel--minecraft .owl-nav .owl-prev,
body .owl-carousel--minecraft .owl-nav .owl-next {
	font-size: 0;
	width: 26px;
	height: 50px;
	background-image: url("/images/new-images/sprite-owl.png");
	transition: none;
	background-repeat: no-repeat;
}
body .owl-carousel--minecraft .owl-nav .owl-prev {
	background-position: top left;
}
body .owl-carousel--minecraft .owl-nav .owl-next {
	background-position: top right;
}
body .owl-carousel--minecraft .owl-nav .owl-prev:hover {
	background-position: bottom left;
	background-position: 0 -51px;
}
body .owl-carousel--minecraft .owl-nav .owl-next:hover {
	background-position: bottom right;
	background-position: -26px -51px;
}
/**/
.articles {
	font-size: 16px;
	line-height: 19px;
	font-size: 16px;
	line-height: 23px;
	color: #7A7A7A;
}
.articles__image {
	margin-right: 20px;
}
.articles .articles__item {
	margin-bottom: 20px;
	padding: 20px 16px;
	padding-right: 50px;
	border: 1px solid #EFEFEF;
	box-sizing: border-box;
	border-radius: 15px;
	transition: all 0.4s;
}
.articles .articles__item:hover {
	box-shadow: 0px 11px 34px rgba(222, 222, 222, 0.7);
}
 .articles__item-wrapper {
	display: flex;
}
.articles__title {
	display: block;
	text-decoration: none;
	margin-bottom: 10px;
	color: #2B303E;
	transition: color 0.4s;
}
.articles__title:hover,
.articles__title:focus,
.articles__title:active {
	text-decoration: none;
	color: #E19C8B;
}

/*block-products*/
.block-products_list {
	margin-top: 40px;
	position: relative;
	z-index: 1;
}
.block-products.popular-category {
	position: relative;
	z-index: 1;
}
#main-categories::before {
	content: "";
	position: absolute;
	top: 200px;
	right: -190px;
	width: 370px;
	height: 366px;
	background-image: url(/images/new-images/airball.png);
	background-repeat: no-repeat!important;
	background-position: center;
}
#main-categories{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#main-categories .container {
	padding: 0;
}
/*.block-products.popular-category::before {
	content: "";
	position: absolute;
	top: 200px;
	right: -190px;
	width: 370px;
	height: 366px;
	background-image: url(/images/new-images/airball.png);
	background-repeat: no-repeat!important;
	background-position: center;
}*/
#main-categories .main-title {
	display: none;
}
#main-categories .main-categories {
	width: 271px;
}
.block-products_item {
	background: transparent;
	margin-bottom: 20px;
	border:0;
	box-shadow: none;
	width: 271px;
}
.sidebar .block-products_item {
	width: 226px;
}
.sidebar .block-products_item .title {
	background-size: 224px 93px;
	background-repeat:no-repeat;
	background-position:center;
}
.block-products_item .title:before {
	display: none!important;
}
.block-products_item .title {
	z-index: -1;
	padding-top: 26px;
	height: 85px;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #A42993;
	text-transform: none;
	background-image: url(/images/new-images/to_kids.png);
	background-repeat:no-repeat;
	background-position: top;
	background-color: transparent!important;
}
.block-products_item:nth-child(2) .title,
#sp-categories-2 .block-products_item .title {
	background-image: url(/images/new-images/poems.png);
	color: #009693;
	background-repeat: no-repeat;
}
.block-products_item:nth-child(3) .title,
#sp-categories-3 .block-products_item .title { 
	background-image: url(/images/new-images/songs.png);
	color: #E8A000;
}
.block-products_item:nth-child(4) .title,
#sp-categories-4 .block-products_item .title { 
	background-image: url(/images/new-images/tales.png);
	color: #009693;
}
.block-products_item .text {
	margin-top: -18px;
	background: #FFFFFF;
	border: 1px solid #EFEFEF!important;
	box-sizing: border-box;
	box-shadow: 0px 11px 34px rgba(222, 222, 222, 0.7);
	border-radius: 15px;
}
.main-banner {
	position: relative;
	padding-bottom: 157px;	
}
.main-banner::before {
	content: "";
	position: absolute;
	bottom: 0;
	left:0;
	right: 0;
	height: 157px;
	background:url(/images/new-images/grass-footer.png) repeat-x bottom;
}
.main-banner__flower-container {
	position: relative;
}
.main-banner__flower-container img {	
	position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    margin-right: -142px;
    bottom: -165px;
    width: 347px;
    height: 373px;
}
.main-banner__wrapper {
	padding-top: 83px;
	padding-bottom: 100px;
	margin-bottom: -90px;
	background: url(/images/new-images/grass.png) no-repeat top;
}
.main-banner__image {
	flex-grow: 1;
	flex-shrink: 0;
}
.main-banner__banner {
	display: flex;
    max-height: 337px;
    background: #FFFFFF;
    box-shadow: 0px 10px 34px rgba(123, 141, 146, 0.41);
    border-radius: 25px;
    overflow: hidden;
}
.main-banner__text-block {
    padding: 44px;
    display: flex;
    flex-direction: column;
    margin-top: auto;
    margin-bottom: auto;
}
@media (max-width: 1080px) {
	.main-banner__image {
		display: none;
	}
}
@media (max-width:800px) {
	.main-banner {
		padding-bottom: 90px;
	}
	.main-banner__flower-container img {
		display: none;
	}

}
.main-banner__show-more {
	margin-top: 18px;
}
.show-more {
	display: flex;
	text-decoration: none;
	align-items: center;
	font-size: 16px;
	line-height: 19px;	
	color: #475798;
	transition: color 0.4s;
}
.block-products_item .text a:hover {
	color: #E19C8B;
}
.show-more.show-more--small {
	font-size: 16px;
	line-height: 19px;
	
}
.show-more::after {
	content: "";
	width: 45px;
	height: 34px;
	margin-left: 11px;
	background: url(/images/new-images/see-all.svg) no-repeat;
	transition: background 0.4s;
}
.show-more.show-more--small::after {
	width: 10px;
	height: 18px;
	background: url(/images/new-images/read-more--small.svg) no-repeat;
}
.show-more:hover,
.show-more:focus,
.show-more:active {
	color: #E19C8B;	
	text-decoration: none;
}
.show-more:hover::after,
.show-more:focus::after,
.show-more:active::after {
	background: url(/images/new-images/see-all-active.svg) no-repeat;
}
.show-more.show-more--small:hover::after,
.show-more.show-more--small:focus::after,
.show-more.show-more--small:active::after {
	background: url(/images/new-images/read-more--small-active.svg) no-repeat;
}
.main-banner__title {
	margin-bottom: 25px;
	font-weight: bold;
	font-size: 30px;
	line-height: 36px;
	color: #2B303E;
}
.main-banner__text {
	font-weight: normal;
	font-size: 16px;
	line-height: 23px;
	color: #7A7A7A;
}
.new-publications {
	position: relative;
	padding-bottom: 60px;
	background: url(/images/new-images/road.png) no-repeat bottom;
}
.new-publications::before {
	content: "";
	position: absolute;
	bottom: 66px;
	left: 0;
	width: 531px;
	height: 341px;
	background: url(/images/new-images/train.png) no-repeat;
}
.new-publications::after {
	content: "";
    position: absolute;
    bottom: 5px;
    right: 21px;
    width: 309px;
    height: 316px;
    background: url(/images/new-images/train-main.png) no-repeat;
}
@media (max-width: 500px) {
	.new-publications::after {
		display: none;
	}
	.block-products_list {
		margin-top: 40px;
	}
	.block-products.new-publications {
		margin-top: 40px;
	}
}
.new-publications .block-products_list {
	justify-content: flex-end;
}
.new-publications .block-products_news {
	margin-left: 38px;
}
.block-products_item .text a {
	display: block;
	padding-bottom: 15px;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	color: #2B303E;
}
.block-products_book, .block-products_news {
	border: 0!important;
	width: 309px;
    height: 316px;
	padding: 40px;
	box-sizing: border-box;
	background-color: transparent;
	background-image: url(/images/new-images/train-main.png);
	background-repeat: no-repeat;
	border-radius: 15px;
	box-shadow: none!important;
}
.block-products_news__wrapper {
	background: #FFFFFF;
	border-radius: 15px;
	padding: 18px 26px;
	box-shadow: none!important;
}
.block-products_book a .description .more, .block-products_news a .description .more {
	text-align: left;
	color: #475798;
}
.block-products_book a .description .more:hover, .block-products_news a .description .more:hover,
.block-products_book a .description .more:focus, .block-products_news a .description .more:focus,
.block-products_book a .description .more:active, .block-products_news a .description .more:active {
	color: #E19C8B;
}
.block-products_book a .title, .block-products_news a .title {
	display: block;
	height: auto;
	margin-bottom: 10px;
    padding: 0;
	text-align: left;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
	color: #2B303E;
}
.block-products_book a .description, .block-products_news a .description {
	padding: 0;
}
.block-products_book a .description .text, .block-products_news a .description .text {
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;

	color: #7A7A7A;
}
/*socical_link*/
.social__list {
	display: flex;
	align-items: center;
}
a.social__link {
	display: block;
	width: 99px;
	text-align: center;
	position: relative;
	padding-top: 100px;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	color: #393939!important;
	cursor: pointer;
	transition: all 0.4s;
}
a.social__link:hover,
a.social__link:focus,
a.social__link:active {
	opacity: 0.6;
}
/*menu*/
.dj-megamenu-default {
	display: flex;
	justify-content: space-between;
	background: none;
	color: #525252;
}
body .dj-megamenu-default li a.dj-up_a span {	    
    height: auto;
    line-height: 14px;
    margin: auto;
	color: inherit!important;
	
}
.dj-megamenu-default li a.dj-up_a span.dj-drop {
	padding: 0px 16px 0 0 !important;
	background: url(/images/new-images/arrow.svg) right 50% no-repeat;
}
.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a {
	color: #256208;
	background: url(/images/new-images/menu-hover.png) no-repeat;
}
.dj-megamenu-default li:hover a.dj-up_a span.dj-drop, .dj-megamenu-default li.hover a.dj-up_a span.dj-drop, .dj-megamenu-default li.active a.dj-up_a span.dj-drop {
	background: url(/images/new-images/arrow-hover.svg) right 50% no-repeat;
}
.dj-megamenu-default li:hover div.dj-subwrap, .dj-megamenu-default li.hover div.dj-subwrap {
	top: 50px;
	background: #dae7db;
	color: #256208;
}
.dj-megamenu-default li ul.dj-submenu > li {
	border: 0;
	color: #256208;
}
.dj-megamenu-default li ul.dj-submenu > li > a {
	color: #256208;
}
.dj-megamenu-default li a.dj-up_a {
	display: flex;
	align-items: center;
	width: 115px;
	height: 48px;
	color: #525252;
	border: 0;
	text-transform: none;
	font-weight: normal;
	font-size: 15px;
	background: url(/images/new-images/menu.png) no-repeat center;
}
.dj-megamenu-default li ul.dj-submenu > li:hover > a, .dj-megamenu-default li ul.dj-submenu > li.hover > a {
	background: #256208;
}
.dj-megamenu-default li ul.dj-submenu > li > a.active {
	color: #fff;
	background: #256208;
}
body .dj-megamenu-default li ul.dj-submenu > li.parent:hover > a, 
body .dj-megamenu-default li ul.dj-submenu > li.parent.hover > a {
	background-color: #256208;
	color: #fff;
	background-image: url(../images/subarrow.png);
}
body .dj-megamenu-default li:hover div.dj-subwrap li:hover > div.dj-subwrap, 
body .dj-megamenu-default li.hover div.dj-subwrap li.hover > div.dj-subwrap {
	left: 100%;
    top: 0;
    margin: 0 0 0 10px;
    background: #dae7db;
    height: auto;
    z-index: 400;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.2);
    box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.2);
}
/*breadcrums*/
.breadcrumb li:first-child a:before, .breadcrumb li:first-child span:before {
	display: none;
}
.breadcrumb li a, .breadcrumb li span {
	font-size: 16px;
	line-height: 19px;
}
.breadcrumb {
	display: flex;
    flex-wrap: wrap;
	margin-bottom: 34px;
	margin-top: 30px;
	line-height: 30px;
	width: 100vw;
	position: relative;
	left: 0;
	padding: 0 ;
	border-radius: 0;
	background: transparent;
}
.breadcrumb>li {
	padding-right: 25px;
}
.breadcrumb>li:last-child span,
.breadcrumb>li:last-child a {
	color: #000;
}
.breadcrumb li:not(:last-child):after {
	content: "";
	background-image: url(/images/new-images/arrow-breadcrumb.svg);
	width: 8px;
	height: 15px;
	vertical-align: baseline;
	position: absolute;
	top: 6px;
	margin-left: 9px;
}
.seo-description {
	position: relative;
	z-index: 1;
	margin-top: -85px;
}
.seo-description .text {
	display: flex;
	align-items: center;
	background: #fff;
	box-shadow: 0px 7px 42px rgba(0, 0, 0, 0.15);
	border-radius: 15px;
	font-size: 16px;
	line-height: 135%;
	color: #7A7A7A;
	border: 0;
	padding: 50px;
}
#comments-footer {
	border: 0;
}
.seo-description .text::before {
	content: "";
	flex-shrink: 0;
	width: 318px;
	height: 433px;
	background: url(/images/new-images/flowers.png) no-repeat center;
}
/*subscripe*/
.subscribe .container {
	max-width: 1280px;
}
.subscribe__wrapper {
	position: relative;
	display: flex;
	justify-content: center;
    align-items: center;
	min-height: 280px;
	background-image: url(/images/new-images/subscribe.png);
	background-repeat: no-repeat;
	background-position: center;
}
.subscribe__wrapper::before {
	content: "";
	position: absolute;
	top: 30px;
	bottom: 0;
	left: 0;
	width: 283px;
	height: 273px;
	background: url(/images/new-images/raketa.png) no-repeat;
}
@media(max-width: 1200px ) {
	.subscribe__wrapper::before {
		display: none;
	}
}
.products__list {
	flex-wrap: wrap;
}
.subscribe-form {
	margin-top: auto;
	margin-bottom: auto;
	max-width: 659px;
	margin: 0 auto;
}
.subscribe__title {
	margin-bottom: 19px;
	color: #2B303E;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 36px;
}
@media (max-width:800px) {
	.subscribe__title, .main-title,
	.main-banner__title {
		font-size: 18px;
		line-height: 1.5;
	}
	.subscribe-form {
		max-width: 100%;
		box-sizing: border-box;
	}
	.main-banner__text,
	.show-more {
		font-size: 15px;
	}
	.products__list {
		justify-content: center;
	}

}
.subscribe-form__wrapper {
	display: flex;
	background: #FFFFFF;
	border-radius: 25px;
}
.subscribe .subscribe__input {
    flex-grow: 1;
    font: inherit;
    margin-left: 30px;
    font-weight: normal;
    font-size: 16px;
    color: #A6A6A6;
    background: transparent;
    border: 0;
    outline: 0!important;
    padding: 0;
    margin-top: auto;
    margin-bottom: auto;
    box-shadow: none!important;
}
.subscribe .subscribe__submit {
	margin-left: auto;
    width: 177px;
    height: 60px;
    line-height: 60px;
    border: 0;
    font: inherit;
    font-size: 16px;
    color: #393939;
    text-align: center;
    background: url(/images/new-images/subscribe-submit.png) no-repeat center;
    border-radius: 25px;
    box-sizing: border-box;
    padding: 0;
	filter: drop-shadow(0px 4px 14px rgba(225, 206, 30, 0.42));
	transition: all 0.4s;
}
.subscribe .subscribe__submit:hover,
.subscribe .subscribe__submit:focus,
.subscribe .subscribe__submit:active {
	opacity: 0.7;
}
/*social*/
.social {

}
.social__wrapper {
	display: flex;
    justify-content: center;
}
.social__item {
	margin-left: 17px;
	margin-right: 17px;
}
.social__link::before {
	content: "";
	position: absolute;
	top: 0;
    left: 0;
    right: 0;
	width: 99px;
	height: 99px;
	background-repeat: no-repeat;
	background-position: center;
}
.social__link--tik-tok::before {
	background-image: url(/images/new-images/tik-tok-icon.svg);
}
.social__link--youtube::before {
	background-image: url(/images/new-images/youtube-icon.svg);
}
.social__link--vk::before {
	background-image: url(/images/new-images/vk-icon.svg);
}
/*footer*/
.footer #footer {
	padding-bottom: 186px;
	background: url(/images/new-images/rainbox.png) repeat-x bottom;
}

.footer #footer .copyright {
	color: #A6A6A6;
	padding-top: 43px;
}

.back_to_top {
	position: fixed;
    bottom: 80px;
    right: 40px;
    z-index: 9999;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 30px;
    font-size: 22px;
    font-weight: bold;
    background: #f5f5f5;
    color: #444;
    cursor: pointer;
    border-radius: 2px;	
    border: 1px solid #ccc;
    display: none;
}

.back_to_top:hover {
	background: #e9ebec;
}

.back_to_top-show {
	display: block;
}
.riddle {
	margin-top: 10px;
}
.riddle-answer {	
	color: green;
	display: none;
}
.riddle-answer--active {
	display: block;
}
@media (max-width: 1200px) {
	.footer #footer .copyright {
		padding-top: 70px;
	}
	.footer {
		margin-top: 24px;
	}
}
@media(max-width: 749px) {
	.posts-list_item.small {
    margin: initial;
	margin-bottom: 15px;
    max-width: initial; 
	}
}
.myshortlist_item_page {
	position: fixed;
	z-index: 1000;
	top: 137px;
	width: 100%;
    margin-bottom: 20px;
    border-bottom: 0;
    box-shadow: 0px 10px 35px rgb(0 0 0 / 9%);
    border-radius: 15px 0 0 15px;
    right: -225px;
	width: 225px;
	transition: 0.4s all;
	background: #fff;
}
.myshortlist_item_page.active {
	right: 0;
}
.myshortlist_item {
	padding: 14px 12px 11px 19px;
    border-bottom: 1px solid #EFEFEF;
    margin-bottom: 0;
	background: #fff;
}
.myshortlist_item_title a {
	color: #000000;
	font-size: 16px;
	line-height: 19px;
}
.myshortlist_item_title .myshortlist.article_category {
	font-size: 16px;
	line-height: 19px;

	/* Серый текст */

	color: #7A7A7A
}
.myshortlist_pagination {
	position: fixed;
    right: -123px;
    z-index: 2000;
    top: 117px;
	transition: 0.4s all;
	
}
.myshortlist_pagination.active {
	right: 123px;	
}
.myshortlist_item .delete_button {
	position: relative;	
    display: block;
	margin-top: 3px;
	height: 20px;
    width: 20px;
	padding: 0;
    background: #EEEEEE;
    border: 0;
    border-radius: 50%;	
}
.myshortlist_item .delete_button::before {
	content: "";
    position: absolute;
    width: 14px;
    height: 15px;
    top: 1px;
    bottom: 0;
    left: 1px;
    right: 0px;
    margin: auto;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='13' viewBox='0 0 13 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.03184 7.94293C3.40896 7.56581 4.05762 6.90207 4.9778 5.95172C4.0727 5.06171 3.4429 4.43945 3.08841 4.08496C2.93002 3.92656 2.84328 3.74177 2.82819 3.53058C2.82819 3.31939 2.89607 3.14592 3.03184 3.01015C3.17515 2.86685 3.35239 2.79519 3.56358 2.79519C3.78231 2.80274 3.97088 2.8857 4.12927 3.04409C4.48376 3.39859 5.10979 4.01707 6.00734 4.89954C6.75405 4.15284 7.4027 3.51927 7.9533 2.99884C8.11169 2.85553 8.30026 2.78765 8.51899 2.79519C8.74526 2.79519 8.93005 2.87439 9.07336 3.03278C9.22421 3.19872 9.29586 3.39105 9.28832 3.60978C9.28832 3.83605 9.20535 4.02462 9.03942 4.17547C8.5039 4.68081 7.87411 5.29552 7.15003 6.0196C7.90428 6.77385 8.5567 7.44136 9.1073 8.02213C9.25815 8.18806 9.33358 8.37662 9.33358 8.58781C9.33357 8.799 9.25815 8.97248 9.1073 9.10824C8.97154 9.24401 8.79806 9.30435 8.58687 9.28926C8.37568 9.27418 8.19466 9.19121 8.04381 9.04036C7.50075 8.46713 6.85964 7.81094 6.12048 7.07178C5.19276 8.02967 4.54033 8.69718 4.16321 9.0743C4.00482 9.23269 3.81248 9.31189 3.58621 9.31189C3.37502 9.31189 3.19023 9.23269 3.03184 9.0743C2.87345 8.91591 2.79048 8.72735 2.78294 8.50862C2.79048 8.28989 2.87345 8.10132 3.03184 7.94293Z' fill='%23E19C8B'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.myshortlist_item .delete_button .fas {
	display: none;
}
.myshortlist_button_wrapper {
	margin-bottom: 20px;
}
.myshortlist_button_wrapper .btn-primary {
	background: rgb(255 116 116);
    padding: 7px 20px;
    border: 0;
    text-shadow: none;
    font-family: inherit;
    border-radius: 0;
}
.myshortlist_item_page__title {
	cursor: pointer;
	width: 109px;
    padding-left: 29px;
    height: 47px;
    color: #fff;
    line-height: 47px;
    background-image: url("data:image/svg+xml,%3Csvg width='116' height='47' viewBox='0 0 116 47' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.9092 23.7873L15.1109 23.5L14.9092 23.2127L1.72598 4.43657C0.56282 2.77995 1.74783 0.499995 3.77201 0.499995L113 0.5C114.381 0.5 115.5 1.61929 115.5 3L115.5 44C115.5 45.3807 114.381 46.5 113 46.5L3.77201 46.5C1.74783 46.5 0.562819 44.22 1.72598 42.5634L14.9092 23.7873Z' fill='%23FF7474' stroke='%23FF7474'/%3E%3C/svg%3E%0A");
    margin-left: -105px;
    margin-top: 17px;
    position: absolute;
}